html{
			user-select: none;
}

.leaflet-container a.leaflet-popup-close-button{
    transform: scale(2) !important;
    top: 10px !important;
    right: 10px !important;
}

.leaflet-container a.leaflet-popup-close-button:hover{
    border: solid 1px dotted black;
}

.MultiCheckBox {
            border:1px solid #e2e2e2;
            padding: 5px;
            border-radius:4px;
            cursor:pointer;
        }

.mulinput{
			    transform: scale(1);
				margin: 3px 6px 3px 5px !important;
		}


        .MultiCheckBox .k-icon{ 
            font-size: 16px;
            float: right;
            font-weight: bolder;
            margin-top: -7px;
            height: 10px;
            width: 14px;
            color:#787878;
        } 

        .MultiCheckBoxDetail {
            display:none;
            position:absolute;
            border:1px solid #e2e2e2;
            overflow-y:hidden;
			background-color: rgba(255,255,255,0.95);
				font-size: 0.8em;
        }

        .MultiCheckBoxDetailBody {
            overflow-y:scroll;
        }

            .MultiCheckBoxDetail .cont  {
                clear:both;
                overflow: hidden;
                padding: 2px;
				cursor: pointer;
            }

            .MultiCheckBoxDetail .cont:hover  {
                background-color:#EEEEEE;
            }

            .MultiCheckBoxDetailBody > div > div {
                float:left;
            }

        .MultiCheckBoxDetail>div>div:nth-child(1) {
        
        }

        .MultiCheckBoxDetailHeader {
            overflow:hidden;
            position:relative;
            height: 30px;
            background-color:#3b71ca;
			cursor: default;
			padding: 2px;
			text-align: left !important;
        }

            #map_filter .MultiCheckBoxDetailHeader>input {
                position: absolute;
				/*
                top: 8px;
                left: 6px;
				*/
            }

            #map_filter .MultiCheckBoxDetailHeader>div {
                position: absolute;
                top: 5px;
                left: 24px;
                color:#fff;
            }



            #node_list_filter .MultiCheckBoxDetailHeader>input {
                position: absolute;
				/*
                top: 8px;
                left: 6px;
				*/
            }

            #node_list_filter .MultiCheckBoxDetailHeader>div {
                position: absolute;
                top: 5px;
                left: 24px;
                color:#fff;
            }